DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-uv385-NoFilter-100ms-20250617_093406.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 6.758547572518515
    Db: 8.298533750815928
    Noise: 18.841452738397674
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 8.953837059819836
    Db: 9.520091869130734
    Noise: 14.875595636294133
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-uv385-NoFilter-12ms-20250617_093217.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 17.202310552759897
    Db: 12.355867837052322
    Noise: 7.212545008770469
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 17.504080827908297
    Db: 12.43139310082582
    Noise: 7.12751551239328
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-uv385-NoFilter-14000ms-20250617_102521.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 7.93658199826344
    Db: 8.996335076046062
    Noise: 2049.61893047482
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 13.530680858611385
    Db: 11.313196506773107
    Noise: 1261.1731667611184
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-uv385-NoFilter-1600ms-20250617_093647.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 7.897197556599507
    Db: 8.974730024765126
    Noise: 241.0149707051498
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 13.15496789065012
    Db: 11.190897923737941
    Noise: 151.72387546496165
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-uv385-NoFilter-200ms-20250617_093442.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 7.197377826964533
    Db: 8.571743016118816
    Noise: 33.24001168213063
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 10.583573377327058
    Db: 10.246323251697158
    Noise: 23.698345978732327
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-uv385-NoFilter-25ms-20250617_093253.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 12.22703116736119
    Db: 10.873210192478442
    Noise: 8.633560529146953
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 13.030090549143031
    Db: 11.149474337368764
    Noise: 8.211753242181523
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-uv385-NoFilter-3200ms-20250617_093747.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 7.940164280678874
    Db: 8.998294880006785
    Noise: 479.4657871287586
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 13.35930793684648
    Db: 11.257839606100639
    Noise: 298.88709891478993
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-uv385-NoFilter-400ms-20250617_093519.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 7.619223620365676
    Db: 8.819107200837964
    Noise: 62.34422895159014
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 11.901912261829409
    Db: 10.756167444211478
    Noise: 41.83525469255788
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-uv385-NoFilter-50ms-20250617_093330.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.505708133435665
    Db: 9.297104761662617
    Noise: 11.796187564451287
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 9.955883509713354
    Db: 9.980798064395026
    Noise: 10.370404974882737
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-uv385-NoFilter-800ms-20250617_093559.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 7.818378402914328
    Db: 8.931166860911947
    Noise: 121.6440713461469
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 12.72623429002403
    Db: 11.046999143369474
    Noise: 78.340967808293
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-uv385-NoFilter-100ms-20250617_092541.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 6.746252126190493
    Db: 8.290625679482234
    Noise: 54.748459683315744
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 9.29454778203813
    Db: 9.682282644098958
    Noise: 41.65286757270816
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-uv385-NoFilter-12ms-20250617_092352.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 10.661342190050126
    Db: 10.278118828367987
    Noise: 13.513173216385592
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 11.229835383730759
    Db: 10.503733900583097
    Noise: 13.020945833009058
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-uv385-NoFilter-14000ms-20250617_102104.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.370885901404368
    Db: 9.227714223578763
    Noise: 6098.48382854226
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 14.853688002387356
    Db: 11.718342974397789
    Noise: 3598.4209221694873
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-uv385-NoFilter-1600ms-20250617_092826.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 7.878102360519244
    Db: 8.964216193164678
    Noise: 750.9257287273633
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 13.14867030546639
    Db: 11.188818358526104
    Noise: 472.07539561874887
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-uv385-NoFilter-200ms-20250617_092617.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 7.238177772247327
    Db: 8.596292453317197
    Noise: 102.0720653150776
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 10.831336111461768
    Db: 10.346820328066606
    Noise: 71.5598060802089
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-uv385-NoFilter-25ms-20250617_092429.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 7.419361335114912
    Db: 8.703665224524638
    Noise: 20.095724757636926
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 8.42603447921492
    Db: 9.256232319213943
    Noise: 18.231456321740634
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-uv385-NoFilter-3200ms-20250617_092928.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 7.922313373707143
    Db: 8.988520172881739
    Noise: 1496.584986869027
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 13.358741706526288
    Db: 11.257655527766431
    Noise: 931.352947355241
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-uv385-NoFilter-400ms-20250617_092655.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 7.5997302373916495
    Db: 8.807981766898022
    Noise: 194.23850592561305
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 11.985555514826794
    Db: 10.786581678175517
    Noise: 129.18589429951322
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-uv385-NoFilter-50ms-20250617_092505.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 6.54187725786055
    Db: 8.15702391404075
    Noise: 32.15300707309689
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 8.188909744559359
    Db: 9.13226084490549
    Noise: 26.79924169971016
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-uv385-NoFilter-800ms-20250617_092736.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 7.788805065594683
    Db: 8.914708346655626
    Noise: 379.2552250420595
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 12.739705352686464
    Db: 11.051593836365253
    Noise: 243.26042615859794
